//VARIABLES
$index-bg: #EFEFEF;
$index-font: Arial;

@mixin index-size{
  width: 100%;
  min:{
    height: 100vh;
  }
}

@mixin index-center-full{
  display: flex;
  justify: {
    content: center;
  }
  align: {
    items: center;
  }
}